.version.index /* version checker */
{
	color: #000011;
	background-color: #FFE28D;
}

.html
{
	background-color: #FFF9EF;
}

#page
{
	z-index: 1;
	width: 754px;
	min-height: 776.6500000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#pu93
{
	width: 0.01px;
	margin-left: -100px;
}

#u93
{
	z-index: 2;
	min-height: 106px;
	padding-bottom: 64px;
}

#u151-3
{
	z-index: 29;
	width: 305px;
	min-height: 106px;
	margin-right: -10000px;
	left: 548px;
}

#u151-3:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 106px;
	width: 305px;
	margin: 0px -10000px 0px 0px;
}

#u93-bw
{
	z-index: 2;
	min-height: 106px;
}

#u166-4
{
	z-index: 32;
	width: 305px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 548px;
}

#u179-4
{
	z-index: 36;
	width: 305px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 58px;
	left: 548px;
}

#menuu95
{
	z-index: 4;
	width: 413px;
	left: -18px;
}

#u96
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
}

#u99
{
	width: 76px;
	padding-bottom: 15px;
}

#u99:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u99.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u102-4
{
	width: 40px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 18px;
}

#u99:hover #u102-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u99.MuseMenuActive #u102-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u103
{
	width: 136px;
	min-height: 34px;
	margin-right: -10000px;
	left: 78px;
}

#u104
{
	width: 136px;
	padding-bottom: 15px;
}

#u104.MuseMenuActive
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u107-4
{
	width: 100px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 18px;
}

#u104:hover #u107-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u104.MuseMenuActive #u107-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u111
{
	width: 102px;
	min-height: 34px;
	margin-right: -10000px;
	left: 216px;
}

#u112
{
	width: 102px;
	padding-bottom: 15px;
}

#u112.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u113-4
{
	width: 67px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 17px;
}

#u112:hover #u113-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u112.MuseMenuActive #u113-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u118
{
	width: 93px;
	min-height: 34px;
	margin-right: -10000px;
	left: 320px;
}

#u119
{
	width: 93px;
	padding-bottom: 15px;
}

#u119.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u122-4
{
	width: 58px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 17px;
}

#u119:hover #u122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u119.MuseMenuActive #u122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#pu167-7
{
	width: 0.01px;
	margin-top: 21px;
}

#u167-7
{
	z-index: 49;
	width: 228px;
	min-height: 343px;
	background-color: transparent;
	font-size: 13px;
	line-height: 16px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u423
{
	z-index: 79;
	width: 486px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 251px;
}

#u430-20
{
	z-index: 56;
	width: 737px;
	min-height: 289px;
	background-color: transparent;
	font-size: 13px;
	line-height: 16px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	margin-top: 14px;
	position: relative;
}

#u466-3
{
	z-index: 76;
	width: 737px;
	min-height: 27px;
	background-color: transparent;
	font-size: 13px;
	line-height: 16px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	margin-top: 58px;
	position: relative;
}

#u94
{
	z-index: 3;
	min-height: 98px;
}

#u93_align_to_page,#u94_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 754px;
	left: -100px;
}

#u181-9
{
	z-index: 40;
	width: 754px;
	min-height: 64px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 100px;
}

#u94-bw
{
	z-index: 3;
	min-height: 98px;
	margin-top: 2px;
}

body
{
	position: relative;
	min-width: 754px;
}

#page .verticalspacer
{
	clear: both;
}

